{
  "name": "cj-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "material-table": "^1.69.2",
    "node-sass": "^4.14.1",
    "react": "^16.9.0",
    "react-bootstrap": "^1.5.2",
    "react-dom": "^16.9.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.1.0",
    "redux": "^4.0.5",
    "redux-thunk": "^2.3.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
